package com.goafanti.user.service;

import com.goafanti.common.model.UserCareer;

public interface UserCareerService {

	UserCareer selectUserCareerByUserId(String userId);

	UserCareer insert(UserCareer userCareer);

	int updateByPrimaryKeySelective(UserCareer userCareer);
}
